* {
  box-sizing: border-box;
  color: white;
}

body {
  overflow-x: hidden;
  font-size: 14px;
  font-family: "Raleway", sans-serif !important;
  color: white;
  margin: 0;
  padding: 0;
  background-image: url("../images/background.png");
  background-size: cover;

  background-position: center;
  width: 100vw;
  height: 100vh;
}
.logoImg {
  width: 250px;
  height: auto;

  max-height: 90px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.image-container {
  position: relative;
}
.logo {
  width: 100%;
}
.mainContainer {
  width: 100%;
}
/* @media (min-width: 1200px) {
  .mainContainer {
    padding-left: 300px;
    padding-right: 300px;
  }
} */
@media (min-width: 701px) {
  /* 992px is the typical breakpoint for large screens */
  .mainContainer {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (max-width: 700px) {
  /* 992px is the typical breakpoint for large screens */
  .mainContainer {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 600px) {
  /* Adjust 600px to the breakpoint you want */
  .overlay-text {
    font-size: 20px; /* Adjust 20px to the font size you want */
  }
}
@media (min-width: 601px) {
  /* Adjust 600px to the breakpoint you want */
  .overlay-text {
    font-size: 30px; /* Adjust 20px to the font size you want */
  }
}
.overlay-text {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  color: white; /* Change this to the color you want for the text */
  font-weight: 800;
  text-align: right;
}
.gradient-bg {
  background: linear-gradient(to right, transparent, #4596c7);
  width: 300px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.image-container {
  position: relative;
  width: 100%; /* Adjust this to the width of your image */
  /* Adjust this to the height of your image */
}
@media (min-width: 992px) {
  /* 992px is the typical breakpoint for large screens */
  .image-container img {
    width: 100%;
    height: 100%;
    display: block;
    max-height: 489px;
    max-width: 1232px;
  }
}
.image-container img {
  width: 90%;
  height: 90%;
  display: block;
  max-height: 489px;
  max-width: 1232px;
}

.gradient-overlay {
  margin-top: 1.85%;
  position: absolute;
  top: 0;
  right: 0;
  width: 60%;
  height: calc(100% - 6%);
  background: linear-gradient(to right, transparent, #4596c7);
}

.logoContainer {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
}

@media (max-width: 992px) {
  /* 992px is the typical breakpoint for large screens */
  .blueBar {
    margin-left: 0px !important;
    width: 234px;
  }
}
@media (min-width: 993px) {
  /* 992px is the typical breakpoint for large screens */
  .blueBar {
    margin-left: 0px !important;
    width: 434px;
  }
}

@media (max-width: 699px) {
  /* 992px is the typical breakpoint for large screens */
  .textContent {
    padding-right: 20px !important;
    margin-left: 20px !important;
  }
}
@media (min-width: 700px) {
  /* 992px is the typical breakpoint for large screens */
  .textContent {
    padding-right: 0px !important;
    margin-left: 0px !important;
  }
}

/*Media query for secondBannerText font size*/
@media (max-width: 582px) {
  /* 992px is the typical breakpoint for large screens */
  .secondBannerText {
    font-size: 12px !important;
    font-weight: 600;
    margin-top: -10px;
  }
}
@media (min-width: 583px) {
  /* 992px is the typical breakpoint for large screens */
  .secondBannerText {
    font-size: 16px !important;
  }
}

.blueBar {
  margin-top: 20px;
  height: 6px;
  background-color: #4596c7;
}

.arrowImage {
  width: 100%;
  max-width: 300px;
  height: auto;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
.imageDescr {
  width: 100%;
  max-width: 300px;
  height: 100px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background-color: rgba(0, 0, 0, 0.5);
}
.arrow {
  width: 200px;
  position: absolute;
  top: 0;
  right: 0;
  /* margin-top: -50px;
  margin-left: -25px; */
}

@media (max-width: 767px) {
  /* 992px is the typical breakpoint for large screens */
  .arrow {
    width: 150px;
    position: absolute;
    top: -15%;
    right: 60%;
    /* margin-top: -50px;
  margin-left: -25px; */
  }
}
@media (max-width: 400px) {
  /* 992px is the typical breakpoint for large screens */
  .arrow {
    width: 100px;
    position: absolute;
    top: -15%;
    right: 70%;
    /* margin-top: -50px;
  margin-left: -25px; */
  }
}
@media (min-width: 768px) {
  /* 992px is the typical breakpoint for large screens */
  .arrow {
    width: 150px;
    position: absolute;
    top: -15%;
    right: 65%;
    /* margin-top: -50px;
  margin-left: -25px; */
  }
}
.smallImg {
  width: 24px;
  height: 24px;
}
.link {
  text-decoration: none;
  color: white;
}
@media (max-width: 670px) {
  /* Adjust 600px to the breakpoint you want */
  .secondBannerContainer {
    margin-top: 40px; /* Adjust 20px to the font size you want */
    font-size: 35px;
  }
}
@media (min-width: 671px) {
  /* Adjust 600px to the breakpoint you want */
  .secondBannerContainer {
    margin-top: 50px; /* Adjust 20px to the font size you want */
    font-size: 40px;
  }
}
